# OgreGLXGLSupport.h File Reference

`#include "OgreGLSupport.h"`
`#include <X11/Xlib.h>`
`#include <X11/keysym.h>`
`#include <X11/extensions/xf86vmode.h>`
`#include <GL/gl.h>`
`#include <GL/glu.h>`
`#include <GL/glx.h>`

Go to the source code of this file.

## Namespaces

namespace | Ogre

Copyright © 2000-2005 by The OGRE Team
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Sun Sep 17 15:39:13 2006